{
	"identifier": "ls-260-g25",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Pilot Lining",
	"GroupID": "mev-pilot-lining",
	"bulkAdds": [
		{
		"kind": "ColorPainterComponent",
		"size": [
		  1.18,
		  0.0677,
		  0.02
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining F1",
		"transform": {
		  "position": [
			0.4616176,
			0.173583984,
			5.897217
		  ],
		  "rotation": [
			0.0,
			0.9669125,
			0.0,
			-0.255108237
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.02,
		  0.0677,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining F2",
		"transform": {
		  "position": [
			0.0,
			0.173584,
			6.144
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			0.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  1.18,
		  0.0677,
		  0.02
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining F3",
		"transform": {
		  "position": [
			-0.461836725,
			0.173583984,
			5.895118
		  ],
		  "rotation": [
			0.0,
			0.9669126,
			0.0,
			0.255108267
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.3205,
		  0.0178,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining F4",
		"transform": {
		  "position": [
			1.120759,
			0.37076,
			5.742861
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			0.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.3205,
		  0.0178,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining F5",
		"transform": {
		  "position": [
			-1.120759,
			0.37076,
			5.742861
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			0.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}